/*

# Country - Australia
# Project - ringingcedars
# Script - register.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

div#register_content {
	margin: 0 40px;
}

div#register_content h2 {
	font-size: 1.6em;
	margin: 0 auto;
	width: 520px;
}

div#register_content div.section {
	clear: both;
	margin: 8px auto;
	width: 480px;
}

div#register_content div.section h3 {
	border-bottom: 1px dotted #AAAAAA;
	font-weight: normal;
	font-family: "Lucida-Grande";
	font-size: 1.5em;
	width: 520px;
	margin: 19px auto 6px auto;
	color: #003366;	
}

div#register_content div.section div.row {
	clear: both;
	padding: 4px 5px 2px 55px;
	width: 460px;
	margin: 0 auto;
}

div#register_content div.section div.row label {
	display: block;
	line-height: 150%;
	font-weight: bold;
}

div#register_content div.section div.row label span.req {
	color: #FF0000;
	float: none;
	font-weight: bold;
}

div#register_content div.section div.row span {
	float: left;
	margin: 0 4px 0 0;
	padding: 0 0 8px 0;
}

div#register_content div.section div.row span img {
	display: inline-block;
	border: none;
	vertical-align: bottom;
}

div#register_content div.section div.row input.field,
div#register_content div.section div.row span textarea {
	color: #333333;
	margin: 0;
	padding: 2px;
	font-size: 100%;
	border-top: 1px solid #7C7C7C;
	border-left: 1px solid #C3C3C3;
	border-right: 1px solid #C3C3C3;
	border-bottom: 1px solid #DDDDDD;
	resize: none;
	width: 175px;
}

div#register_content div.section div.row select {
	width: 175px;
}

div#register_content div.section div.row span label {
	display: block;
	font-weight: normal;
	line-height: 100%;
	font-size: 9px;
	padding-top: 3px;
	color: #444444;
}
